Loading...
Searching...
No Matches
align_config_debug.hpp File Reference

Provides seqan3::align_cfg::detail::debug. More...

`#include <seqan3/alignment/configuration/detail.hpp>`
`#include <seqan3/core/configuration/detail/configuration_element_debug_mode.hpp>`
`#include <seqan3/core/configuration/pipeable_config_element.hpp>`
Include dependency graph for align_config_debug.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.
namespace | seqan3::align_cfg
| A special sub namespace for the alignment configurations.

## Typedefs

using | seqan3::align_cfg::detail::debug
| Configuration element for debugging the alignment algorithm.

## Detailed Description

Provides seqan3::align_cfg::detail::debug.

Author
  Rene Rahn <rene.rahn AT fu-berlin.de>

Hide me